%YAML 1.1
---
gfVersion: v1.0
class: app

name: test-multi-exec-gf
description: Print two strings in a multi exec block
repo_uri: https://gitlab.com/geneflow/apps/test-multi-exec-gf.git
version: '0.1'
inputs:
  input:
    label: File
    description: Dummy file input
    type: File
parameters:
  string:
    label: String
    description: String to print
    type: string
    default: hello
  output:
    label: Output Text File
    description: Output text file
    type: File
definition:
{% if agave %}
  agave:
    agave_app_id: {{ agave.appsPrefix }}-test-multi-exec-gf-0.1{{ revision }}
{% endif %}
  local:
    script: test-multi-exec-gf.sh
...